/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* MISC */

.logo-classic #branding, .logo-left #branding {
    padding-right: 0;
}

.welcome-ime-tabs {
	background:none !important;
}

.standard-arrow.list-divider.bullet-top li::before, .standard-arrow.list-divider.bullet-top li::after {
    top: 14px;
}

.no-border {
	border: none !important;
}

.home .foot-answer {
	display: none;
}

.page-id-813 .foot-answer {
	display: none;
}

.page-id-1255 .foot-answer {
	display: none;
}

.page-id-1278 .foot-answer {
	display: none;
}

.page-id-1286 .foot-answer {
	display: none;
}

.page-id-1291 .foot-answer {
	display: none;
}

.page-id-11 .foot-answer {
	display: none;
}

.footer-logos {
    text-align: center;
}
.footer-logos img{
    padding-top: 5px;
}
.imecircle img {
    border-radius: 80px;	
}

.shortcode-action-box.shortcode-action-bg.plain-bg {
    border-width: 0px;
}

input[type="checkbox"] {
    top: 2px;
    position: relative;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    color: #888;
}
input[type=text], input[type=tel], input[type=url], input[type=email], input[type=number], input[type=date], input[type=range], select, textarea {
    margin-bottom: 10px;
    padding: 7px 15px;
    border: 1px solid #e0e1e1;
    background-color: #fbfcfc;
    color: #000;
    opacity: 1;
    border-radius: 5px;
}
input[type=text]::-webkit-input-placeholder, input[type=tel]::-webkit-input-placeholder, input[type=email]::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #888;
}

input[type=text]:-moz-placeholder, input[type=tel]:-moz-placeholder, input[type=email]:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
color: #888;
}

input[type=text]::-moz-placeholder, input[type=tel]::-moz-placeholder, input[type=email]::-moz-placeholder, textarea::-moz-placeholder { /* Firefox 19+ */
color: #888;
}

input[type=text]:-ms-input-placeholder, input[type=tel]:-ms-input-placeholder, input[type=email]:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #888;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
    position: absolute;
    top: 0;
    left: auto;
    right: 3%;
    z-index: 100;
    border: 0px solid #ff0000;
    background: none;
    padding: 0;
}
.check span.wpcf7-not-valid-tip {
    right: -48px;
}
input[type=text], input[type=tel], input[type=url], input[type=email], input[type=number], input[type=date], input[type=range], select, textarea {
    margin-bottom: 0;
}
.page-template-template-microsite .foot-answer  {
    display: none;
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    width: 100%;
}

.page-template-template-microsite #top-bar, .page-template-template-microsite nav#navigation {
    display: none;
}
.page-template-template-microsite #branding {
    padding: 20px 0 15px;
    text-align: center;
}
.img-desc p {
    line-height: 1.3;
    font-size: 12px;
    text-align: center;
}

/*
.tp-caption.IME, .IME {
    background-color: transparent;
    border-color: rgb(255, 255, 255);
    border-style: none;
    border-width: 0;
    color: #ffffff;
    font-family: "Open Sans",Helvetica,Arial,Verdana,sans-serif;
    font-size: 43px;
    font-weight: 200;
    letter-spacing: -1px;
    line-height: 52px !important;
    margin: 0;
    text-decoration: none;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0) !important;
    white-space: nowrap;
}

.tp-caption.IME_Small, .IME_Small {
    background-color: transparent;
    border-color: rgb(255, 255, 255);
    border-style: none;
    border-width: 0;
    color: #ffffff;
    font-family: "Open Sans",Helvetica,Arial,Verdana,sans-serif;
    font-size: 25px;
    font-weight: 200;
    letter-spacing: 0;
    line-height: 60px;
    margin: 0;
    text-decoration: none;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0) !important;
    white-space: nowrap;
}
*/
/* Portrait and Landscape */
@media screen and (max-width: 760px) {
#top-bar {
    display: none;
}
#branding a img, #branding img {
    margin: 20px 0;
}
.client-test {
	display:none !important;
}
#footer {
    text-align: center;
}    
#footer .footer-logos {
    display: none;
}
.check span.wpcf7-not-valid-tip {
    right: -171px;
}
}